@media only screen and (max-width: 767px) {
  h1 {
    font-size: 40px;
    line-height: 1.3;
  }
  h2 {
    font-size: 30px;
    line-height: 1.3;
  }
  h3 {
    font-size: 28px;
    line-height: 1.3;
  }
  h4 {
    font-size: 24px;
    line-height: 1.5;
  }
  h5 {
    font-size: 20px;
    line-height: 1.5;
  }
  h6 {
    font-size: 0.8em;
    line-height: 1.6;
    font-weight: normal;
  }
}

/* Layout */
@media only screen and (max-width: 767px) {
  .section--page_title {
    padding-top: 35px;
    padding-bottom: 20px;
  }  
}

/* People Listing */
@media only screen and (max-width: 767px) {
  .people-col-2-p-wrapper>.row>.col-xs-4 {
    width: 180px !important;
    float: none;
  }

  .people-col-2-p-wrapper>.row>.col-xs-8 {
    width: 100%;
    float: none;
    margin-top: 15px;
  }
}

/* News Detail */

/* Style */

@media only screen and (max-width: 767px) {
  .style--research_focus_content-title {
    font-size: 25px;
    margin-bottom: 14px !important;
  }
}

/* Index */

@media only screen and (max-width: 767px) {
  .section--index_banner {
    padding-top: 30px;
    padding-bottom: 100px;
  }

  .section--index_banner-title {
    padding: 34px 10px 30px 30px;
    font-size: 20px;
  }

  .section--index_banner-title::before {
    width: 160px;
  }

  .section--index_slider .mtpc-block-slideshow-block .mtpc_slide_item_container {
    padding: 0 15px;
    padding-top: 30px;
    padding-bottom: 100px;
  }

  /*.section--index_slider .slide-text-wrapper {*/
  /*  padding: 34px 10px 30px 30px;*/
  /*  font-size: 20px;*/
  /*}*/

  /*.section--index_slider .slide-text-wrapper::before {*/
  /*  width: 160px;*/
  /*}*/



  .section--index_slider .slide-text.slide-text--line1 {
    padding: 34px 10px 30px 30px !important;
    font-size: 20px !important;
  }

  .section--index_slider .slide-text.slide-text--line1::before {
    width: 160px !important;
  }













  .section--index_content {
    padding-top: 47px;
    padding-bottom: 47px;
  }
  
  .section--view-latest-highlights{
    padding-top: 47px;
    padding-bottom: 0;
  }

  .section--index_content-text {
    font-size: 19px;
  }

  .section--index_content .paragraph--type--mod-image-grid {
    /*margin-top: 46px;*/
  }

  .section--index_content .paragraph--type--mod-image-grid .mtpc-image-grid-block-item .mtpc-image-caption {
    font-size: 35px;
  }
}

/* History */

@media only screen and (max-width: 767px) {
  .bg_style--history_background {
    background-position: 63% calc(100% - 465px);
    background-size: 180%;
  }

  .section--image_title>.mtpc-1col-section-wrapper::before {
    right: 30px;
    bottom: 10px;
    width: 212px;
    height: 140px;
  }

  .section--image_title>.mtpc-1col-section-wrapper::after {
    right: 20px;
  }

  .section--image_title>.mtpc-1col-section-wrapper>.mtpc-1col-item {
    padding-top: 50px;
    padding-bottom: 84px;
  }

  .section--image_title .mtpc-image-caption {
    font-size: 21px;
    padding-top: 20px;
    padding-right: 25px;
    width: calc(100% - 20px);
  }

  .section--image_content {
    padding-top: 45px;
    padding-bottom: 60px;
  }

  .section--image_content>.mtpc-2col-section-wrapper>.mtpc-2col-item--2>.field {

  }
}

/* Leadership */

@media only screen and (max-width: 767px) {
  .section--profile_detail .mtpc_pd_item_wrapper>.mtpc_pd_picture>.field--name-field-mtpc-pd-img-desc {
    padding: 33px 20px;
    min-height: 160px;
  }
  .section--advisory_board_desc {
    padding-top: 42px;
  }
  .section--advisory_board_grid {
    padding-top: 25px;
    padding-bottom: 120px;
  }
  .section--advisory_board_grid>.mtpc-1col-section-wrapper>*>.field__items>.field__item {
    width: 100%;
  }
}

/* Our Scientists */

/* @media only screen and (max-width: 767px) {
  .section--profile_listing {
    padding-top: 5px;
    padding-bottom: 34px;
  }

  .section--profile_listing .mtpc_pl_item_container {
    padding-bottom: 20px;
    margin-top: 35px;
  }
} */

/* Links & Resources */

@media only screen and (max-width: 767px) {
  .section--links_grid {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .section--links_grid .mtpc-image-grid-block-item {
    min-height: 180px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

/* Research */

@media only screen and (max-width: 767px) {
  .section--research-publications {
    padding-top: 70px;
    padding-bottom: 80px;
  }

  .section--research_achievements_container {
      padding-top: 40px;
      padding-bottom: 85px;
  }
  .section--research_focus_container::before,
  .section--research_focus_container::after {
    display: block;
  }
  .section--research_focus_container>.mtpc-2col-section-wrapper {
    padding-top: 30px;
    padding-bottom: 50px;
  }
  .section--research_focus_container>.mtpc-2col-section-wrapper>.mtpc-2col-item.mtpc-2col-item--1 {
    font-size: 40px;
  }
  .section--research_focus_content::before {
    display: none;
  }
  
  .section--research_focus_content>.mtpc-3col-section-wrapper{
    display: block;
  }

  .section--research_focus_content>.mtpc-3col-section-wrapper,
  .section--research_focus_content>.mtpc-2col-section-wrapper {
    padding: 0;
  }

  .section--research_focus_content .mtpc-block-image-block {
    max-width: 200px;
  }

  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item,
  .section--research_focus_content>.mtpc-2col-section-wrapper>.mtpc-2col-item {
    width: 100%;
    padding: 0 15px 40px;
    position: relative;
    margin: auto;
    box-sizing: border-box;
  }

  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item::after,
  .section--research_focus_content>.mtpc-2col-section-wrapper>.mtpc-2col-item::after {
    display: block;
  }

  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item--1,
  .section--research_focus_content>.mtpc-2col-section-wrapper>.mtpc-2col-item--1 {
    width: 100%;
    border-bottom: 0;
  }

  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item--3,
  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item--2,
  .section--research_focus_content>.mtpc-2col-section-wrapper>.mtpc-2col-item--2 {
    border-bottom: 0;
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px){
  .news_view{
    padding-top:20px;
    padding-bottom: 60px;
    
  }
  .news_view .view-content .row {
    flex-wrap: wrap;
  }
  
  .news_view .view-content .row .col-6{
    width: 100%;
  }
  .news_view .view-content .row .col-6 > img{
    margin-bottom: 16px;
  }
  .news_view .view-content .row .col-6 .title{
    font-size: 22px;
    line-height: 1.3;
  }
  
  .view-latest-highlights .view-header h2{
    font-size: 26px;
  }
  .view-latest-highlights .text .title{
    font-size: 20px;
    margin-top: 13px;
  }
  .view-latest-highlights .text .description{
    margin-top: 8px;
  }
  .view-latest-highlights .text .description a.link,
  .view-latest-highlights .text .description p{
    font-size: 15px;
  }
  .view-latest-highlights .slick-dots li button:before{
    font-size: 10px;
  }
  .view-latest-highlights .slick-dots li{
    margin: 0 8px;
  }
  .view-latest-highlights .view-header{
    margin-bottom: 35px;
  }
  .view-latest-highlights{
    padding: 47px 15px 90px;
    margin-top: 47px;
    margin-left: -15px;
    margin-right: -15px;
  }
  .view-latest-highlights .slick-dots{
    bottom: -45px;
  }
  .view-latest-highlights .slick-prev{
    left: -105px;
    transform: scale(0.75);
  }
  .view-latest-highlights .slick-next{
    right: -35px;
    transform: scale(0.75);
  }
  
  .node__content.mtpc-event-detail{
    padding: 30px 15px 0;
  }
  .node__content.mtpc-event-detail .main-content .node-content .event-data-box .event-info{
    padding: 20px;
  }
  .node__content.mtpc-event-detail .main-content .node-content .add-to-calendar{
    margin-top: 30px;
  }
  .node__content.mtpc-event-detail .event-head .event-series p{
    font-size: 20px;
  }
  .node__content.mtpc-event-detail .event-head .event-title h1{
    font-size: 26px;
  }
  .node__content.mtpc-event-detail .event-head .event-subtitle p{
    font-size: 18px;
  }
  
  .event-listing-page .listing.grid-view .event-item{
    padding-bottom: 30px;
    padding-right: 0;
  }
  .event-listing-page .pager__items{
    padding-bottom: 60px;
  }
  .event-listing-head h1{
    display: none;
  }
  .event-listing-head .views-exposed-form .form--inline{
    padding-top: 20px;
  }
  .block-header{
    padding: 30px 0 15px;
  }
  .event-listing-page,
  .block-header-item{
    padding: 0 15px;
  }
  .view-publications .view-filters,
  .view-publications .view-header{
    width: 100%;
  }
  .view-publications .view-header{
    padding-bottom: 0;
  }
  .view-publications .view-filters{
    justify-content: flex-start;
  }
  .view-publications{
    padding-top: 30px;
    padding-bottom: 40px;
  }
}

/* @media only screen and (min-width: 520px) and (max-width: 767px) {
  .section--research_focus_container::before {
    width: 800px !important;
    height: 435px !important;
    right: -360px !important;
  }
  .section--research_focus_container::after {
    width: 770px !important;
    height: 485px !important;
    left: -305px !important;
  }
} */